# Asterisk Project : Asterisk 12 Application_Dictate

Added by wikibot , edited by wikibot on Aug 29, 2013

# Dictate()

### Synopsis

Virtual Dictation Machine.

### Description

Start dictation machine using optional base_dir for files.

### Syntax

    Dictate(base_dir,filename)

##### Arguments

- `base_dir`
- `filename`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown